## rtpg729depay

rtpg729depay

## Types and Values

struct | GstRtpG729Depay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBaseDepayload
                        ╰── GstRtpG729Depay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Laurent Glayal <spglegle@yahoo.fr>
class | Codec/Depayloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | application/x-rtp, media=(string)audio, clock-rate=(int)8000, encoding-name=(string)G729
| application/x-rtp, media=(string)audio, payload=(int)18, clock-rate=(int)8000

name | src
direction | source
presence | always
details | audio/G729, channels=(int)1, rate=(int)8000

## Functions

## Types and Values

### struct GstRtpG729Depay

    struct GstRtpG729Depay;